algorithm: MLP
criterion: Calibration
criterion_final:
- 0.14357704669237137
dataset: hERG
hparams:
  batch_size: 128
  lr: 9.424249081422787e-07
  weight_decay: 0.0001
representation: WHIM
seed: 1
test_calibration_Brier score_0: 0.1414278745651245
test_calibration_Brier score_1: 0.14231981337070465
test_calibration_Brier score_2: 0.1635197252035141
test_calibration_Brier score_final: 0.1414278745651245
test_performance_AUROC_0: 0.5694179534912109
test_performance_AUROC_1: 0.5702645778656006
test_performance_AUROC_2: 0.4752380847930908
test_performance_AUROC_final: 0.5694179534912109
train_val_split: Perimeter
trial_seed: 8121
val_calibration_Brier score_0: 0.11482654511928558
val_calibration_Brier score_1: 0.11717622727155685
val_calibration_Brier score_2: 0.19872836768627167
val_calibration_Brier score_final: 0.11482654511928558
val_performance_AUROC_0: 0.2806520164012909
val_performance_AUROC_1: 0.2778455317020416
val_performance_AUROC_2: 0.4145752787590027
val_performance_AUROC_final: 0.2806520164012909
